.\" LimeUtil.1 - manpage for LimeUtil
.\"
.\" Copyright 2017 Andreas Bombe
.\"
.\" Copying and distribution of this file, with or without modification,
.\" are permitted in any medium without royalty provided the copyright
.\" notice and this notice are preserved.  This file is offered as-is,
.\" without any warranty.
.\"
.\" This man page was originally written for the Debian project
.\" 
.TH LIMESUITEGUI 1 2017\-09\-18 "Lime Suite" "User Commands"
.SH NAME
\fBLimeSuiteGUI\fR \- control and update LMS7 based transceiver devices
.\" ----------------------------------------------------------------------------
.SH SYNOPSIS
\fBLimeSuiteGUI\fR
.\" ----------------------------------------------------------------------------
.SH DESCRIPTION
\fBLimeSuiteGUI\fR is a graphical application to access LMS7 based transceiver
devices such as the LimeSDR.
It can be used to update the firmware, to configure and control the LMS7
transceiver and support devices such as clock generators, to calibrate the
device and to display received signals.
.\" ----------------------------------------------------------------------------
.SH OPTIONS
\fBLimeSuiteGUI\fR has no command-line options and will ignore any options
given.
.\" ----------------------------------------------------------------------------
.SH HOMEPAGE
\fBLimeSuiteGUI\fR is part of the
.UR https://myriadrf.org/projects/lime-suite/
Lime Suite
.UE .
.\" ----------------------------------------------------------------------------
.SH SEE ALSO
.BR LimeUtil (1)
